body{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666;margin:20px 0;padding:0}
a{text-decoration:none;color:#000}
a:hover{text-decoration:none;color:#cd0000}
ul{margin:0;padding:0}
.wrapper{margin:0 auto;width:730px;}
.logo{background:url(../images/faltu-logo.gif) top center no-repeat;width:214px;height:74px;text-indent:-99999px;display:block;margin:0 auto}
h1{margin:0 0 20px 0}
h2{font-size:30px;font-family:"Monotype Corsiva", "Times New Roman", Times, serif;font-style:italic;font-weight:bold;color:#cd0000;text-align:center;}
.bg{margin:0 auto;background:url(../images/logo.jpg) no-repeat;width:367px;height:216px;text-align:center;position:relative;}
.big{font-size:30px;}
.small{font-size:20px}
.big, .small{color:#222;margin:0;font-weight:bold}
.big span{color:#000000}
.small span{color:#cd0000}
.small span{color:#cd0000;text-transform:none !important}
.form{margin-bottom:20px}
.form input{color:#444}
.form ul li{list-style:none}
.form p{margin:0}
#left{float:left;}
#right{float:right}
.txtFld{width:330px;margin-bottom:15px;padding:4px 6px;}
.dropDwn{width:344px;margin-right:9px}
.txtArea{width:708px;margin:0 2px 15px 0;padding:4px 6px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#444;float:left}
.txtFld, .txtArea{border:#CCC 1px solid}
.txtare{visibility:hidden;}
.btn{text-align:center}
.participate{background:url(../images/participate.gif) no-repeat;width:277px;height:46px;border:none;cursor:pointer;color:transparent}
fieldset{border:#CCC 1px solid;width:247px;padding:20px 15px;margin:0 auto;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;margin-bottom:20px;}
legend{text-align:center;padding:0 10px;color:#333}
fieldset a{width:32px;height:32px;float:left;text-indent:-99999px;margin-right:20px;}
fieldset p{margin:0 0 0 28px}
#fb{background:url(../images/social-icons.gif) 0 0;}
#twitter{background:url(../images/social-icons.gif) -33px 0;}
#linkedIn{background:url(../images/social-icons.gif) -66px 0;}
#google{background:url(../images/social-icons.gif) -99px 0;}
.commentsBox{border:1px solid #ccc;padding:10px 30px 50px;}
.comments h3{font-weight:bold;color:#111;margin:10px 0;font-size:15px;text-align:left}
.comments ul li{list-style:none;border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;background:#f3f3f3;padding:15px 20px;text-align:justify;font-size:11px;color:#444;line-height:16px;margin-bottom:5px}
.comments ul li span{color:#cd0000;font-weight:bold;font-size:11px;padding-left:4px}
#numbers{float:right;width:110px;margin-top:15px}
#numbers ul li{float:left;margin-right:15px;list-style:none;font-size:14px;font-weight:bold}
#numbers ul li:last-child{margin:0}
#numbers ul li span{background:#333;padding:4px;border-radius:20px;width:10px;height:10px;float:left;line-height:10px}
#numbers ul li a{color:#444;}
#numbers ul li a:hover{color:#000;}
#numbers a:active{color:#ff0000;}
.tc{font:10px Arial, Helvetica, sans-serif;text-align:right;padding-top:10px}
.tc a{color:#666}
.tc a:hover{color:#111}
.compalsary{vertical-align:top;width:10px}
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}
#boxes #dialog {
  width:875px; 
  height:553px;
  padding:10px;
  background-color:#ffffff;
}
.pp{margin:0;padding:25px 20px 20px;text-align:justify;background:#fff;font-family:Arial, Helvetica, sans-serif;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;position:relative}
.pp ul {margin:0;padding:0;}
.pp ul li{margin-bottom:10px;font-size:12px !important;list-style:disc;margin-left:20px;color:#222}
.note{color:#000;font-size:11px;padding-top:10px;border-top:1px solid #ccc}
.close{position:absolute;right:15px;top:15px;}
.clear{clear:both}